(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     90236,       1434]
NotebookOptionsPosition[     88875,       1388]
NotebookOutlinePosition[     89380,       1407]
CellTagsIndexPosition[     89337,       1404]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Rezonance", "Title",
 CellChangeTimes->{{3.49254013821875*^9, 3.492540140921875*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dosLC", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L", "\[Rule]", 
      RowBox[{"1.5", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}]}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{"1.6", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]]}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]0", "=", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{"L", "*", "c"}]]], "/.", "dosLC"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ser", ":=", 
   RowBox[{
    RowBox[{"Plus", "@@", "#"}], "&"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par", ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Plus", "@@", 
       RowBox[{"(", 
        SuperscriptBox["#", 
         RowBox[{"-", "1"}]], ")"}]}], ")"}], 
     RowBox[{"-", "1"}]], "&"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Z1", "[", "R1_", "]"}], "=", "R1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Z2par", "[", 
    RowBox[{"R1_", ",", "R2_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"par", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"R2", "+", 
        RowBox[{"I", "*", "\[Omega]", "*", "L"}]}], ",", 
       FractionBox["1", 
        RowBox[{"I", "*", "\[Omega]", "*", "c"}]]}], "}"}], "]"}], "/.", 
    "dosLC"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Z2ser", "[", 
    RowBox[{"R1_", ",", "R2_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"ser", "[", 
     RowBox[{"{", 
      RowBox[{"R2", ",", 
       FractionBox["1", 
        RowBox[{"I", "*", "\[Omega]", "*", "c"}]], ",", 
       RowBox[{"I", "*", "\[Omega]", "*", "L"}]}], "}"}], "]"}], "/.", 
    "dosLC"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"prenosPar", "[", 
    RowBox[{"R1_", ",", "R2_"}], "]"}], "=", 
   FractionBox[
    RowBox[{"Z2par", "[", 
     RowBox[{"R1", ",", "R2"}], "]"}], 
    RowBox[{
     RowBox[{"Z1", "[", "R1", "]"}], "+", 
     RowBox[{"Z2par", "[", 
      RowBox[{"R1", ",", "R2"}], "]"}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"prenosSer", "[", 
    RowBox[{"R1_", ",", "R2_"}], "]"}], "=", 
   FractionBox[
    RowBox[{"Z2ser", "[", 
     RowBox[{"R1", ",", "R2"}], "]"}], 
    RowBox[{
     RowBox[{"Z1", "[", "R1", "]"}], "+", 
     RowBox[{"Z2ser", "[", 
      RowBox[{"R1", ",", "R2"}], "]"}]}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.467956156703125*^9, 3.46795650640625*^9}, {
  3.46795654840625*^9, 3.4679565731875*^9}, {3.467956630953125*^9, 
  3.467956823046875*^9}, {3.467956878703125*^9, 3.46795688859375*^9}, {
  3.467956919328125*^9, 3.467956942375*^9}, {3.4679572166875*^9, 
  3.467957241953125*^9}, {3.46795754165625*^9, 3.467957553390625*^9}, {
  3.492540415703125*^9, 3.492540422546875*^9}}],

Cell[CellGroupData[{

Cell["Paraleln\[IAcute] rezonan\[CHacek]n\[IAcute] obvod", "Subtitle",
 CellChangeTimes->{{3.492540473671875*^9, 3.4925405049375*^9}},
 Background->GrayLevel[0.85]],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0006n80@0006`0002<0@00C`4004<:003^1P00
60`005h:003dE`00S3X00215CDH00040R6l002<3000300000000000000000000H0T000P=003;0000
6P4000000000000000000<0I0`1@C`@0AP0002`0000P0000ADe6:`500@0L00004000008@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000004H0000X0000700004M4BD<20000
/P800?P100300P00dPH0000000160000Z00009`00015CDH[:T0002@0000H00000020?`0008000020
0020?`000800002024000SP0000/00000Q30f`00002H000000000000B44200000000@@0000024<3K
000009T00?l8@043;000020000024<3K0P0000000000>2i407So@`0h;T@0H]U40041PAE00@0@0000
10000000000Q000020000680000<00000@0002@0000T00000020?@00000000000020?@0000000000
0P0005l0000h00000@0003P000000000>000000000000P40b0000000000009T00000000000000000
9@0000`0000100009@0000`000050020E`0002@0002a0P00m`400<02003B1P000P0008H[ian6:jU/
9@0000`0000700209@0000`000000020900002@00000081100000000000008110000000000020000
:00000`0000100008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80002b0P00n0400:/900060P00000004H0002X0000
W00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@082>00002`000024<3K
000009P0000000000018@@80000000110000008@`=/00000V@00o`Q00`</00008000008@`=/20000
0000000h;T@0N?m304`JA@1hod<00@<35D030100000400000P00024000080000HP0000`000010000
900002@00000000n000000000000000n0000000000020000G`0003P000010000>0000000000h0000
000000020@1T000000000000V@00000000000000000U000030000040000U0000300000D0081G0000
90000;42003g0@00[0T000H200020000`aGd3b9=m0lU0000300000L0080U000030000000080T0000
9000000004400000000000000440000000000080000X000030000040000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P000=H5000g1P00j`L004@600000000AP000:P0002L0000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q0108h0000;000008@`=/00000V0000000000004Q10P00000004400000
0Q30f`00002I003o24050b`0000P00000Q30f`8000000000Zi2kA:^/adAFNOa4Zjc7A0010H4E@0D0
400000@0000400008@0000P0001R000030000040000T000090000000P3d0000000000000P3d00000
00000080001O0000>0000040000h0000000003P00000000000810<P000000000002I000000000000
000002D0000<00000@0002D0000<00001@00P5L0000T0000e0D003D6003[1`00A@H000800031GLmS
=Gk?HbD0000<00001`00P2D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0002P0000<00000@000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`0004H0000X0000700004M4BD<20000Q`T00>0100332@007@80000000160000
e0000<P00015CDH[:T0002@0000H00000020?`00080000200020?`000800002024060i0000240000
0Q30f`d000000000:e0JAEEmld>oOQU5EGgc@`3E64E?boQ30=DHAJYFod<0eAQ50o42A;mn6DD0V0E4
:e0JA@2H1DBF8A]509P5A5G;6dD3l@94EL/KAJYFod=Eba]5Cl_h@iHQ6dEEOO=3:e0JAEEmld<00`<3
0`<30`<30`>3Woe35406P10000040000ooooob4000080000HP0000`000010000900002@00000000n
000000000000000n00000000000200009`0001P00001000000000?ooo`0000009@0000`000010000
4`0000`000010000>`0000P0001E0000D000000000000000ooooooooool=00009Ddd3ka<=0mWC8T?
Idcb3fM<Fa2lC:l@9Df_48e=[a3RCE/@hTgb3n9=R@n=CC@?9Ddd3c`000080000?P0001P0002<2@00
iP400;d9000F0P004`0000`0000100009@0000`000000020900002@0000000110000000000000011
0000000000020000AP0006@0001H0000ADe6:`Q01`940000>000008@`=/00000gP000000000004Q1
0P000080000200000000@@80000000000Q30f`00002I003o5D060100000400001`0002@0000T0000
0000?P00000000000000?P00000000000P0005l0000h00000P0003P000000000>000000000000040
I0000000000009T000000000000000009@0000`0000200009@0000`000050020E@00050000252@00
g`400<@9000N0P003@0002E==0nlC3@?Idb93fM<lPmWC5/@_4b_42E=[a2=CJl@hTeK4>9=lPoRCHT?
SDdd3bE==0lU0000300000L0080U000030000000080T000090000000044000000000000004400000
00000080000X000030000080000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P0009l300390@00a`@003D200000000
AP0005P0001<0000ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Y0080T0000
60000?ooool10000EEEYA5G5id>ZZXe3E9Fm@R4000080000HP0000`000010000900002@00000080m
000000000000080m00000000000200009@0000`0000100009@0000`000080020EP000300002T0`00
c`400<44000^0P001@0004hjlAa>>]hR0dcN8P=<lAa>>_4L9@0000`0000700209@0000`000000020
900002@00000081100000000000008110000000000020000AP0009`0002@0000ADe6:`Q020900000
=000008@`=/00000eP000000000004Q10P000080000000110P00000000024<3K000009T00?l8@0T3
?000030000024<3K10000000001EEFU4EID;A5DEV4AEU@]4EAFHA5G5id=EEFU4ELGW@`010H4E@0T0
400000@000080000>P0000`000080000900002@00000080m000000000000080m0000000000020000
G`0003P000020000>0000000000h00000000000P0@38000000000000V@00000000000000000U0000
30000080000U0000300000D0081F0000;00006X3002E0@00n`@006P200040000CS[N8P=<gR83C?4L
CS[a72D0000<00001`00P2D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0002P0000<00000P0003X0000<00002P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000N@L00404001@2000
R@@0000000160000:00001`00017A4U30P0007T700101000D0P005X400000000AP000:P0002L0000
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q02P8h0000;000008@`=/00000
V000000000000<Q10P000000044000000Q30f`00002I003o240;0b`0000P00000Q30f`8000000000
Zk3`A5FQRDAF:@A5EJ69A0010H4E@0/0400000@0000:00008@0000P0001R000030000040000T0000
9000000003h000000000000003h0000000000080001O0000>0000080000h0000000003P000000000
00810<P000000000002I000000000000000002D0000<00000P0002D0000<00001@00P5L0000T0000
M`L003l4001@2000F`@00080000Y?6DR4D9U8RD0000<00001`00P2D0000<00000000P2@0000T0000
0000@@00000000000000@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000
400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
N@L006l4001@2000R@@0000000160000Z00009`00015CDH[:T0002@0000H00000020?`0008000020
0020?`0008000020240<0SP0000/00000Q30f`00002H000000000000b44200000000@@0000024<3K
000009T00?l8@0d3;000020000024<3K0P000000002[/?1408j?A5HY14D0SXm40041PAE03@0@0000
100000`0000Q000020000680000<00000@0002@0000T00000000?P00000000000000?P0000000000
0P0005l0000h00000P0003P000000000>000000000000P40b0000000000009T00000000000000000
9@0000`0000200009@0000`000050020E`0002@0001g1`00KP@00508002:10000P0002Tlh2<A@^0S
9@0000`0000700209@0000`000000020900002@00000001100000000000000110000000000020000
:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80001i1`00@0@00508001J1000000004H000140000
>00004E=AR/Z@000900001P00000080o0000P0000800080o0000P000080E@0/0400000@0000:0000
8@0000P0001R000030000040000T00009000000003h000000000000003h0000000000080001O0000
>0000080000h0000000003P00000000000810<P000000000002I000000000000000002D0000<0000
0P0002D0000<00001@00P5L0000T0000M`L003l4001@2000F`@00080000Y?6DR4D9U8RD0000<0000
1`00P2D0000<00000000P2@0000T00000000@@00000000000000@@00000000000P0002P0000<0000
0P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000N@L006l4001@2000R@@0000000160000A00003P00015CDH[
:T0002@0000H00000020?`00080000200020?`00080000205D0=0100000400003000024000080000
HP0000`000010000900002@00000000n000000000000000n0000000000020000G`0003P000020000
>0000000000h0000000000020@38000000000000V@00000000000000000U000030000080000U0000
300000D0081G0000900007L7001^1000D0P008X400020000:CcP8a52h2<U0000300000L0080U0000
30000000080T00009000000004400000000000000440000000000080000X000030000080000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P000=H500250P00h`D006/400000000AP000:P0002L0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q03P8h0000;000008@`=/00000V0000000000004Q1
0P000000044000000Q30f`00002I003o240?0b`0000P00000Q30f`8000000000Zi2kA5D58dB[T;]4
EHn<A0010H4E@0l0400000@0000>00008@0000P0001R000030000040000T000090000000P3d00000
00000000P3d0000000000080001O0000>0000080000h0000000003P00000000000810<P000000000
002I000000000000000002D0000<00000P0002D0000<00001@00P5L0000T0000e0D008@2003T1@00
K0@000800031GKXX`Ee0ARD0000<00001`00P2D0000<00000000P2@0000T00000020@@0000000000
0020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000`@H00:d6003n1P00
jPH0000000160000e0000<P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
240@0i00002400000Q30f`d000000000EOCKA01deTAoDMY407CFA03nf4AoamM40?kHA5EZfD@0o]Q4
;0gKA7mAfTB[H=a4EOCKA:]Pg4@/Ume4Zf3LA:_ZgT@/3M]4Zn[NA5EZfDB[j]i4OlOGA2bGgD@0M=I4
EOCKA01deT@00`<30`<30`<30`>3PAU4540@P10000040000V@00obP0000<00000@00024000080000
HP0000`000010000900002@00000080m000000000000080m00000000000200009`0001P000010000
00000000V@0000009@0000`0000100004`0000`000010000>`0000P0001E0000D000000000000000
ooooooooool=0000lfdbJb5]<V]gK=a[Mfb^K7M/OfdQKBU^lfdYK/A^:Fi^Kgm]KVn^K6i_g6_4KS9[
lfdbJc`000080000?P0001P000371P00/`H00?L6003S1P004`0000`0000100009@0000`000000020
900002@00000081100000000000008110000000000020000AP0006@0001H0000ADe6:`Q04@940000
>000008@`=/00000gP000000000004Q10P000080000200000000@@80000000000Q30f`00002I003o
5D0@0100000400004@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h0000
0P0003P000000000>000000000000040b0000000000009T000000000000000009@0000`000020000
9@0000`000050020E@00050000301P00Z`H00?l6003Z1P003@000?=]<V/QKC9[MfcLJgM/[VagK7m]
8FdYK_=]:Fk4KRU^KVmoKFi_[Va^Kma[a6hbJo=]<V/U0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000080000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P000<46003P0@00oPH001d200000000AP000=@000380000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q04P>@0000Q000008@`=/=0000000005GdfdAEOO=3Oe7JA5Emld<0o]Q4
Cl_h@`3nf4BZE_m30?kHA0?a0TAoDMY409P5A5Gdfd@0V0E4;9OMA02H1DB[j]i40o42A:_ZgTBZE_m3
Zn[NA4o;n4</Ume4EGgc@eGdfdAEOO=300<30`<30`<30`<3Pj?0@aA04X0@0000100009T00?lQ0000
20000680000<00000@0002@0000T00000020?@00000000000020?@00000000000P0002D0000<0000
0@0001<0000<00000@0003/000080000E@0005000000000000000?oooooooooo3@000?=]J1hQKFPN
Mf`B7gM/hamgK;DP8FeN8O=]GR74KUhQKVne86i_ham^Ka8Oa6iX7_=]J1hl0000200003h0000H0000
a`H00>H1003g1P005P8001<0000<00000@0002D0000<00000000P2@0000T00000020@@0000000000
0020@@00000000000P0004H0001T0000F00004E=AR/8@1<2A00003P000024<3K00000=h000000000
0018@@80000200000P000000044200000000008@`=/00000V@00oaE04P0@0000100001<0000T0000
90000000P3d0000000000000P3d0000000000080001O0000>0000080000h0000000003P000000000
00010<P000000000002I000000000000000002D0000<00000P0002D0000<00001@00P5D0001@0000
`0H00=l1003o1P007P8000d0003cKFPN8FeX7WM/4QmgK><OMfbe825]GR7cKEhQa6iN8Fi_]B1^Kn<O
KVlB7lA^J1kcKFPN9@0000`0000700209@0000`000000020900002@0000008110000000000000811
0000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80003c1@00<@<00>4600390`00
000004H0000D0000200004M4BD<30000DP00070100020000W?ooo`00000000000000090100010000
04004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00000@00000000000000S;XC0>Rj4`2`0000
DP4008a8604001<0i;HC04AS604>008`_Oooo`0000000000000009010000000004004U@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^00009R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`
;@0C00000013000004jl0@00TP2HIE<`l6@H0@80002D]a<0[a82<2d04`0ed`4`4;hC0000002`HaP1
000009QUDc20^1<0O719<000000001<0>PP2<1HF0@4]01<0000004<0002A1@8`b;PC07a]607lcI80
7;PC069l2S1M6@Xd4;hC00h00S00n?ooI7H02000000U000030000080000F0000300001P0000B0000
30000040000H000030000000009D0000E000034600180`00KPH00;T300010000EED7@GI01d4b1P00
XP<00040001<00000000000000000000oooooooooom@0000DP0003d0000F000030000000000U0000
300000h0080X000030000080001B0000L0400080002Loooo0000000000000000T04000000000@00B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00001000000000000002<^Q<0j;XC0;00001B0@00
S4PH0@00H@1^00009R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C0000000H]a<0
00000;P0TGc8bAT0i;LC0440TGa81aD0G@2AO5dI2SG@bAT0d<TI0000002`HaP1000009QUDc20^1<0
O719<000000001<00002<1HF0@4]01<0000004<0002A1@8`b;PC03GC0C0@_Q<00000051T605M6@Xd
800000h00S00n?ooI7H02000000j208`@><G0<Bg4`1NF_=ga;LC00005@2Ll1h09@00043S5`0000X0
H2000=Rg0@040000:;LC07XE8LITMP08000002D0000<00000P0001H0000<000060000180000<0000
0@0001P0000<000000000U@0001D0000K`H004P3002P1P00^@<00040001EE@M1MT07@Fl6002R0`00
0@0004`00000000000000000003ooooooooooe00000b0000<P0001H0000<0000000002D0000<0000
3P00P2P0000<00000P0004H0000X0000700004M4BD<20000YPD00>@2000C1P003@@0000000160000
F00004`00015CDH[:T0002@0000H00000020?`00080000200020?`00080000202T00P2@0000H0000
ooooo`400000Y;E40KPjA52E_D:ZZXe3:00000`0000100008@0000P0001R000030000040000T0000
90000000P3d0000000000000P3d0000000000080000W00006000004000000000oooo0000000U0000
30000040000U0000300000P0081F0000<0000:`5003Z0P0030H000H400050000bUZV;/YJG42gH5a0
]f2V;/YJYRhU0000300000L0080U000030000000080T000090000000P440000000000000P4400000
0000008000160000W00009000015CDH[240D0T00000d00000Q30f`00003F000000000000B4420000
0P000000044200000000008@`=/00000V@00o`Q05@<l0000<000008@`=/40000000005Em`DB[aX14
EGg1A06h>T@0Y;E40KPjA02T]DB[aX140041PAE05@0@0000100001@0000j0000300000P0000T0000
90000000P3d0000000000000P3d0000000000080001O0000>0000080000h0000000003P000000000
02010<P000000000002I000000000000000002D0000<00000P0002D0000<00001@00P5H0000/0000
LPD00;0200161P00@0@000@0002gH5a0]f2V;/YJYRk:FUa09@0000`0000700209@0000`000000020
900002@00000081100000000000008110000000000020000:00000`000020000>P0000`0000:0000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80003F1@00GP@001<6003U1@00000004H0000X0000700004M4BD<20000
ePD005h4000C1P00b@@0000000160000e0000<P00015CDH[:T0002@0000H00000020?`0008000020
0020?`0008000020240F0SP0000/00000Q30f`00002H000000000000B44200000000@@0000024<3K
000009T00?l8@1L3F00004`000024<3K1`000000002ZT;]4EHn<A5SF_TAESha4EGg1A9LbSdAEOL54
ZW>BA5Em`DB/]9E4F=JnA01HV4BZT;]405RHA0030`<30`>15D0G0100000400005P00024000080000
HP0000`000010000900002@00000080m000000000000080m0000000000020000G`0003P000020000
>0000000000h0000000000020@38000000000000V@00000000000000000U000030000080000U0000
300000D0081E0000>0000=@5001L10004`H00<X400070000`Ee0AVAO@4JgH997]f0bBKMPddYTGbA<
`EdTC2D0000<00001`00P2D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`0004H0000X0000700004M4BD<20000ePD00;d4000C1P00:0D0000000160000
e0000<P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020240H0SP0000/0000
0Q30f`00002H000000000000B44200000000@@0000024<3K000009T00?l8@1T3F00004`000024<3K
1`000000002ZT;]4ZfRHA5SF_TB[J9Q4EGg1A>d;VdAEOL5404fNA5Em`D@2SZ54F=JnA5HaY4BZT;]4
ES6TA0030`<30`>15D0I0100000400006000024000080000HP0000`000010000900002@00000080m
000000000000080m0000000000020000G`0003P000020000>0000000000h0000000000020@380000
00000000V@00000000000000000U000030000080000U0000300000D0081E0000>0000=@5002k1000
4`H002T500070000`Ed]C6AO;DbgH7i=]f0OCkMP_e1TGa5B`EdADRD0000<00001`00P2D0000<0000
0000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<00000P000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000ePD001/5000C1P00Q`D0000000160000e0000<P00015CDH[:T0002@0000H0000
0020?`00080000200020?`0008000020240J0SP0000/00000Q30f`00002H000000000000B4420000
0000@@0000024<3K000009T00?l8@1/3F00004`000024<3K1`000000002ZT;]4EC6TA5SF_TAE<JA4
EGg1A9ODYTAEOL54ZQFZA5Em`DB/EZe4F=JnA03j[dBZT;]40?Z_A0030`<30`>15D0K010000040000
6P00024000080000HP0000`000010000900002@00000080m000000000000080m0000000000020000
G`0003P000020000>0000000000h0000000000020@38000000000000V@00000000000000000U0000
30000080000U0000300000D0081E0000>0000=@5000I1@004`H008L500070000`EdADVAO4E:gH6=C
]f03EKMPY5ITGoEG`EgeEbD0000<00001`00P2D0000<00000000P2@0000T00000020@@0000000000
0020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000ePD007X5000C1P00
i@D0000000160000e0000<P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
240L0SP0000/00000Q30f`00002H000000000000B44200000000@@0000024<3K000009T00?l8@1d3
F00004`000024<3K1`000000002ZT;]4Z`Z`A5SF_TB[2[14EGg1A>f]/TAEOL540>neA5Em`D@2<;U4
F=JnA5KC^dBZT;]4E]>kA0030`<30`<35D0M0100000400007000024000080000HP0000`000010000
900002@00000080m000000000000080m0000000000020000G`0003P000020000>0000000000h0000
000000020@38000000000000V@00000000000000000U000030000080000U0000300000D0081E0000
>0000=@5001h1@004`H00>H500070000`EgnEfAOoUNgH4mI]f3`F[MPT5aTGn9M`EgRGBD0000<0000
1`00P2D0000<00000000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<0000
0P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000ePD005h4000C1P00b@@0000000160000A00003P00015CDH[
:T0002@0000H00000020?`00080000200020?`00080000205D0G0100000400005P00024000080000
HP0000`000010000900002@00000080m000000000000080m0000000000020000G`0003P000020000
>0000000000h0000000000020@38000000000000V@00000000000000000U000030000080000U0000
300000D0081E0000>0000=@5001L10004`H00<X400070000`Ee0AVAO@4JgH997]f0bBKMPddYTGbA<
`EdTC2D0000<00001`00P2D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`0004H0000X0000700004M4BD<20000ePD00;d4000C1P00:0D0000000160000
A00003P00015CDH[:T0002@0000H00000020?`00080000200020?`00080000205D0I010000040000
6000024000080000HP0000`000010000900002@00000080m000000000000080m0000000000020000
G`0003P000020000>0000000000h0000000000020@38000000000000V@00000000000000000U0000
30000080000U0000300000D0081E0000>0000=@5002k10004`H002T500070000`Ed]C6AO;DbgH7i=
]f0OCkMP_e1TGa5B`EdADRD0000<00001`00P2D0000<00000000P2@0000T00000020@@0000000000
0020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000ePD001/5000C1P00
Q`D0000000160000A00003P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
5D0K0100000400006P00024000080000HP0000`000010000900002@00000080m000000000000080m
0000000000020000G`0003P000020000>0000000000h0000000000020@38000000000000V@000000
00000000000U000030000080000U0000300000D0081E0000>0000=@5000I1@004`H008L500070000
`EdADVAO4E:gH6=C]f03EKMPY5ITGoEG`EgeEbD0000<00001`00P2D0000<00000000P2@0000T0000
0020@@00000000000020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000
400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
ePD007X5000C1P00i@D0000000160000A00003P00015CDH[:T0002@0000H00000020?`0008000020
0020?`00080000205D0M0100000400007000024000080000HP0000`000010000900002@00000080m
000000000000080m0000000000020000G`0003P000020000>0000000000h0000000000020@380000
00000000V@00000000000000000U000030000080000U0000300000D0081E0000>0000=@5001h1@00
4`H00>H500070000`EgnEfAOoUNgH4mI]f3`F[MPT5aTGn9M`EgRGBD0000<00001`00P2D0000<0000
0000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<00000P000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000?0800>P3000f0`00hP@0000000160000e0000<P00015CDH[:T0002@0000H0000
0020?`00080000200020?`0008000020240N0i00002400000Q30f`d00000000003P^A5FaNdCAi1e4
EK5kA5FY44AYMXA4EJT@A02PS4AEZA14UlVDA=7T7DAEIi]403P^A5EWVd@^Rci4EFNKA:[6BdBGbIA4
Z/I;A02PS4BZaT]4JGJ4A2j;?TAE/G]403P^A5FaNd@00`<30`<30`<30`>3P@00540NP10000040000
ooooob4000080000HP0000`000010000900002@00000080m000000000000080m0000000000020000
9@0000`0000100004`0000`000010000>`0000P0001E0000D000000000000000ooooooooool=0000
QR_U?W8WiChS93A28bA8AR<TGDYb9ja=QR^/CI/_[4gZ<Ue:jS98A^Xb=4:K;nDnQR_U?S`000080000
?P0001P000120P00kP<002l3003K10004`0000`0000100009@0000`000000020900002@000000811
00000000000008110000000000020000AP0006@0001H0000ADe6:`Q07`940000>000008@`=/00000
gP000000000004Q10P000080000200000000@@80000000000Q30f`00002I003o5D0N010000040000
7`0002@0000T00000020?@00000000000020?@00000000000P0005l0000h00000P0003P000000000
>000000000000040b0000000000009T000000000000000009@0000`0000200009@0000`000050020
E@000500000j0P00i`<003H3003R10003@0008H[iCib9nDn8b@d@R<TB4HS95e:LRN/CHH[[4fK;ja=
jS9MB^XbB4KZ<SA2VboU?XH[iChU0000300000L0080U000030000000080T000090000000P4400000
00000000P440000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<0001B0000L0400080001Zoooo0000000000000000
T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000000000000008a860410000
00000000000000000000000000070000R?FB0=C=TP2XF>H`S4PH0F`:604D0000D;PC0000001lKAP1
0@000040001@^1<0AhW/<000001lKAP100000=C=TP34BAP1000007a]605P0000G;PC06aHiS010000
00000080000T3aP1h;PC00SQTP00000000000?oooom8T>``m8XH0Ga]607<^A<00@0003GC0C0@_Q<0
00000;1S604911P12@@H0M5l3C1E00002@@H0@004`000000000002bi4`000000000007a]604/^A<0
GXg/<7a]604000005;TC02Bi4`000000h5<H0F`:605TMP08000002D0000<00000P0001H0000<0000
60000180000<00000@0001P0000<0000002I0U@0001D0000P`8001L4003^0P00`0@00040001EE@M1
MT07@H<2002M10000@0004`00000000000000000003ooooooooooe00001E0000K00001H0000<0000
000002D0000<00003P00P2P0000<00000P0004H0000X0000700004M4BD<20000QPT005T200332@00
RPH0000000160000504000P10015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
240P0Z@0002H00000Q30f`00002L4000000005EE1D7o00000P00000004400000I000008@`=/00000
0P0000800000080o0P00008000000000000P@@00P3l000000000000000000000:000008@`=/30000
0200000084000;3000000000P;l00230002``0010@024<3K00000000ool8@243;000020000024<3K
0P0000000000C1Y5EDdGA01<6TEEQm140041PAE08@0@000010000200000X000030000040000Q0000
20000680000<00000@0002@0000T00000000?P00000000000000?P00000000000P0005l0000h0000
0@0003P000000000>000000000004P4020000000003o000000000000000000009@0000`000010000
9`0001P00002000000000?l0000000009@0000`0000200004`0000`000020000>`0000P0000K0000
400004A=003V4P00F@0002P00000000000000?oooooooooo0`0004A=g3<1CM`c0DgV4Sd000080000
6`000100003VC@00`38005T0000T000000000000003oooooooooo`80000RCB0dGdc0<UP0000d0000
00000000003oooooooooo`H0001FC;0bG4bK<Va<TS9lC8XbT4b?<YU<Wc9I0000:000000000000000
ooooooooool30000@4g;<`E=bc>/CIlbF00003@00000000000000?oooooooooo1P000;E=Sc;9CHXb
fDfB<^U=Vc;_CK0biTg0<Sd000080000?00000P0000o0000600008T9001K0P00`0T008H6000C0000
30000040000U000030000000080U0000300000L0080T000090000000044000000000000004400000
00000080000X000030000040000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000?<5003A1000h@H006T500000000
AP0001@000080000AdA9@`<0001B0000L0400040002Loooo0000000000000000T04000400000@00B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00000000000000000002<^Q<0j;XC0;00001B0@00
S4PH0@004`3T]Q<0A6<H0@h00S2moooo0000000000000000T04000000000@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h0000V830P>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0
000004<000009B<;002B09QUDc1@I1P1000009Bg4`2_4P8`;@0C03GC0C0@_Q<000000;1S60400000
V6EC<82h4`1lL4T`000000004`0j208`5QH10Bd04`000000@`0009450S38^1<0O6dH0MC=TP0L^1<0
HW`:<9TE2W@@_Q<03P02<03hoomTMP08000002D0000<00000@0001H0000<000060000180000<0000
0@0001P0000<000000000U@0001D0000C@H00>P400251P00F@D00040001EE@M1MT07@Dh600121@00
0@0004`00000000000000000003ooooooooooe00001<0000>00001H0000<0000000002D0000<0000
3P00P2P0000<00000@0004H0000X0000700004M4BD<200004PP001D400012@00[@@0000000160000
500000P00017A4U30`000580001`0@000@0009coool0000000000000002@0@000@000010019D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP00000000000000000008bj4`3X^Q<0/0000581002<B1P1
000C0>Bf4`14HaP13P02<;goool0000000000000002@0@0000000010019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP0002HP<20h83XP[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000
@`00000Z8`/00980V6EC<51T60410000U;LC0:lB0S0]01<0=M<1<12n4`000000/6<H0@00002HIE<`
P;PC07a`BC000000000C03X80S0F5P41;@0C000000130000T@D2<<Rh4`1lKAP1e<fB01bh4`1RO0X`
GAT:C12n4`0>008`0?SoofAf00P000009@0000`0000100005P0000`0000H00004P0000`000010000
600000`000000002E00005@0001W2000;0@00:/8002M10000@0005EE1d5f@0M1I`P008H400010000
C00000000000000000000?ooooooooooD00004<0001300005P0000`0000000009@0000`0000>0020
:00000`000010000AP0002P0000L0000AdA9@`80003N1`00Q@800>/7001D1000000004H0002X0000
W00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@282>00002`000024<3K
000009P0000000000018@@80000000110000008@`=/00000V@00o`Q08`</00008000008@`=/20000
0000002:o4AE1B=408[lA02bRD@00@615D0S0100000400008P00024000080000HP0000`000010000
900002@00000080m000000000000080m0000000000020000G`0003P000010000>0000000000h0000
000000020@38000000000000V@00000000000000000U000030000040000U0000300000D0081G0000
90000=`700240P00k0L005D400020000?Gjj:3endD@U0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000040000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P000=h7001f1000j`L004@600000000AP000:P0002L0000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q0908h0000;000008@`=/00000V0000000000004Q10P00000004400000
0Q30f`00002I003o240U0b`0000P00000Q30f`800000000008[lA02>Sd@0R_a4Zjc7A0010H4E@2D0
400000@0000T00008@0000P0001R000030000040000T000090000000P3d0000000000000P3d00000
00000080001O0000>0000040000h0000000003P00000000000810<P000000000002I000000000000
000002D0000<00000@0002D0000<00001@00P5L0000T0000g0L007@4003/1`00A@H00080000mO[m7
?Gk?HbD0000<00001`00P2D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0002P0000<00000@000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`0004H0000X0000700004M4BD<20000ePD00=P5003S1@00A0H0000000160000
Z00009`00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020240V0SP0000/0000
0Q30f`00002H000000000000B44200000000@@0000024<3K000009T00?l8@2L3;000020000024<3K
0P000000002[T;]4EM>kA:^@^dBZ[<M40041PAE09`0@0000100002H0000Q000020000680000<0000
0@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h00000@0003P000000000
>000000000000P40b0000000000009T000000000000000009@0000`0000100009@0000`000050020
E`0002@0003D1@00ePD00>@500151P000P000<5MhUg1GLmS9@0000`0000700209@0000`000000020
900002@00000081100000000000008110000000000020000:00000`0000100008P0000`0003ooooo
AP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000
AdA9@`80003F1@00QP800>/7002C0P00000004H0002X0000W00004E=AR/Z@000900001P00000080o
0000P0000800080o0000P0000808@2P2>00002`000024<3K000009P0000000000018@@8000000011
0000008@`=/00000V@00o`Q0:@</00008000008@`=/2000000000:^@^dB[9R=4EWWlA:/V8d@00@<3
5D0Y010000040000:000024000080000HP0000`000010000900002@00000080m000000000000080m
0000000000020000G`0003P000010000>0000000000h0000000000020@38000000000000V@000000
00000000000U000030000040000U0000300000D0081G000090000=@500240P00j`L009@200020000
`Eg2:3En`RPU0000300000L0080U000030000000080T000090000000P440000000000000P4400000
00000080000X000030000040000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000=T6000g1P00i`H00=8600000000
AP000:P0002L0000ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q0:P8h0000
;000008@`=/00000V0000000000004Q10P000000044000000Q30f`00002I003o240[0b`0000P0000
0Q30f`8000000000ZocKA:^/adB[o=]406;IA0010`<E@2/0400000@0000Z00008@0000P0001R0000
30000040000T000090000000P3d0000000000000P3d0000000000080001O0000>0000040000h0000
000003P00000000000810<P000000000002I000000000000000002D0000<00000@0002D0000<0000
1@00P5L0000T0000f0H003D6003W1P00dPH00080003gKLmSmffYK2D0000<00001`00P2D0000<0000
0000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<00000@000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000f@H00?P1003W1P00T`80000000160000Z00009`00015CDH[:T0002@0000H0000
0020?`00080000200020?`0008000020240/0SP0000/00000Q30f`00002H000000000000B4420000
0000@@0000024<3K000009T00?l8@2d3;000020000024<3K0P000000002[o=]407So@j_lfdB[9R=4
00430aE0;@0@0000100002`0000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000@0003P000000000>000000000000P40b0000000000009T0
00000000000000009@0000`0000100009@0000`000050020E`0002@0003H1P00m`400>L6002D0P00
0P000?M]iaogKL8X9@0000`0000700209@0000`000000020900002@0000008110000000000000811
0000000000020000:00000`0000100008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80002b0P00a0H00:/9003B1P00
000004H0002X0000W00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@2h2
>00002`000024<3K000009P0000000000018@@80000000110000008@`=/00000V@00o`Q0;`</0000
8000008@`=/200000000000h;T@0H]U404`JA@1RfD@00@<35D0_010000040000;P00024000080000
HP0000`000010000900002@00000000n000000000000000n0000000000020000G`0003P000010000
>0000000000h0000000000020@1T000000000000V@00000000000000000U000030000040000U0000
300000D0081G000090000;4200331P00[0T00=8600020000`aEE=R9=ECHU0000300000L0080U0000
30000000080T00009000000004400000000000000440000000000080000X000030000040000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P000<86000O1P00o`H005`600000000AP000=@000380000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q0<0>@0000Q000008@`=/=000000000005g4B[_/A4
:V;JA:^na4B[3]U4:Q;6A:/>fD@0]LM4Z`kIA=MGbD@ZH]Y4EZ_:A005g4AFZlY4ejOMA5J[bTAFnmi4
eeO9A5KkgT@0]LM4E__NA2XBaTCGYme4Zkk4A005g4B[_/A400<30`<30`<30`<3Ph4h@aA0<80@0000
100009T00?lX000030000080000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0002L0000H00000P000000000009T0000002D0000<00000P0001<0000<0000
0@0003/000080000E@0005000000000000000?oooooooooo3@000?]]F68ZKEQRP6`2Hh1/df>0K:AT
:Ve>IO]]CVG<KTiUMVnTI7I_df=fK`9Sc6iHH_]]F68l0000200003h0000H0000b0H002D6003h1P00
E@H001<0000<00000@0002D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0004H0001T0000F00004E=AR/8@342A00003P000024<3K00000=h0000000000018@@8000020000
0P000000044200000000008@`=/00000V@00oaE0<00@000010000340000T000090000000P3d00000
00000000P3d0000000000080001O0000>0000040000h0000000003P00000000000010<P000000000
002I000000000000000002D0000<00000@0002D0000<00001@00P5D0001@0000`0H001h6003o1P00
G@H000d0003kKEQR:VeHHX1/0V>0K==SP6bTI2Y]CVGkKDiUc6i>IGI_Y6AfKm=SMVl2Hla^F6;kKEQR
9@0000`0000700209@0000`000000020900002@00000081100000000000008110000000000020000
:00000`0000100008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`8000321P00KP800?l6002[0P00000004H0003D0000
b00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@383T00008@000024<3K
3@00000000001Ma4EBTMA2YRfTAE:Ae4Z`kIA5;@7dB[3]U401HSA:/>fDB]FbI4:V;JA:X2:D@01Ma4
ZP8YA=NWgDBZ0RU4E__NA:eK9TAFnmi401HSA5KkgTABd1m4ejOMA5DY7D@01Ma4EBTMA0030`<30`<3
0`<30h>30H4D@3:0400000@0002I003o8@0000P0001R000030000040000T000090000000P3d00000
00000000P3d0000000000080000U000030000080000C000030000040000k0000200005D0001@0000
00000000003oooooooooo`d0003kKD<W:Ve39h1/kBN0K;hXP6b?:BY]>B[kKCTZc6hi:WI_SbUfKkhX
MVo]9la^@bOkKD<W?00000P0000n000060000<P6001d0P00n0H00:@2000C000030000040000U0000
30000000080T000090000000P440000000000000P44000000000008000160000I00005P00015CDH[
240c0T@0000h00000Q30f`00003N000000000000B44200000P000080000000110P00000000024<3K
000009T00?lE@380400000@0000c0000900002@00000080m000000000000080m0000000000020000
G`0003P000010000>0000000000h0000000000000@38000000000000V@00000000000000000U0000
30000040000U0000300000D0081E0000D0000<06001/0P00o`H00:/2000=0000nfe39bY]@bN0K>dW
P6bn:81/SbTZKCTZnfdi:/a^>BYfKhlYMVnn:7I_kBO<KT<Wnfe39bD0000<00001`00P2D0000<0000
0000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<00000@000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000Q`T00:d600332@00jPH0000000160000e0000<P00015CDH[:T0002@0000H0000
0020?`00080000200020?`0008000020240d0i00002400000Q30f`d000000000:e0JA@1deTBoOQU5
07CFA03E64EoamM40=DHAEEZfD@0eAQ5;0gKA;mn6DF[H=a4:e0JAJ]Pg4BF8A]5Zf3LA5G;6dD/3M]4
EL/KAEEZfDAEba]5OlOGA9HQ6dD0M=I4:e0JA@1deT@00`<30`<30`<30`>3P@00540dP10000040000
ooooobP0000<00000P00024000080000HP0000`000010000900002@00000000n000000000000000n
00000000000200009`0001P00002000000000?ooo`0000009@0000`0000200004`0000`000010000
>`0000P0001E0000D000000000000000ooooooooool=00009DfI=Ka<VCEWC>heIdaG=VM<`3JlC1Dg
9DdE=he=5CORCL0fhTeG=^9=kSF=CITe9DfI=C`000080000?P0001P0002<2@00/`H00;d9003S1P00
4`0000`0000100009@0000`000000020900002@00000001100000000000000110000000000020000
AP0006@0001H0000ADe6:`Q0=@940000>000008@`=/00000gP000000000004Q10P00008000020000
0000@@80000000000Q30f`00002I003o5D0d010000040000=@0002@0000T00000000?P0000000000
0000?P00000000000P0005l0000h00000@0003P000000000>000000000000040I0000000000009T0
00000000000000009@0000`0000100009@0000`000050020E@00050000252@00Z`H00<@9003Z1P00
3@0002E=VCFlC9TeIdc^=FM<EcIWC<0f_4`E=bE=5CN=CADghTg0=^9=EcKRCNheSDfI=BE=VCDU0000
300000L0080U000030000000080T00009000000004400000000000000440000000000080000X0000
30000040000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000;`3000i0@00ZP@00=4100000000AP0001@000080000
AdA9@`<0001B0000L0400040002Loooo0000000000000000T04000400000@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h00001000000000000002<^Q<0j;XC0;00001B0@00S4PH0@004`3T]Q<0
A6<H0@h00S2moooo0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h0000V830P>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0000004<00000U2<;
002B09QUDc3`I1P1000009Bg4`2_4P8`;@0C03GC0C0@_Q<000000;1S60400000V6EC<82h4`1lL4T`
000000004`0j208`5QH10Bd04`000000@`0009450S38^1<0O6dH0Oc=TP0L^1<0HW`:<5dI2V4@_Q<0
3P02<03hoomTMP08000002D0000<00000@0001H0000<000060000180000<00000@0001P0000<0000
00000U@0001D0000nP<004l1000g1000`0400040001EE@M1MT07@O/3002Y0@000@0004`000000000
00000000003ooooooooooe00001B0000?@0001H0000<0000000002D0000<00003P00P2P0000<0000
0@000580001`0@000@0009coool0000000000000002@0@0000000010019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP00004000000000000008bj4`3X^Q<0/0000581002<B1P1001Q06h0000V830P
>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0000001Rg4`000000^02AO:S96@3T]a<0
@@2AO4P75@1M095lGAT:H[396@2`bAT000000;1S60400000V6EC<82h4`1lL4T`000000004`00008`
5QH10Bd04`000000@`0009450S38^1<0=M<1<12n4`000000D6@H0EdI2V4P00003P02<03hoomTMP08
000003X80S10haL0a;LC05iJlgO4]a<0000E05QO8@0U0000@><G00002P1LG`00f;L100@0000X]a<0
NQDQaVAf00P000009@0000`0000100005P0000`0000H00004P0000`000010000600000`000000002
E00005@0000h1000C`4006T400300@000@0005EE1d5f@0M1>0@00:T100010000C000000000000000
00000?ooooooooooD0000340000b00005P0000`0000000009@0000`0000>0020:00000`000010000
AP0002P0000L0000AdA9@`80002T2@005@@006<:002]1000000004H0000D0000200004M4BD<30000
DP00070100010000W?ooo`0000000000000009010001000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00000@00000000000000S;XC0>Rj4`210000m`0008a8604001<0i;HC04AS604>008`
_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
9R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C00000013000009@S2`00TP2HIE<`
l6@H0@40002D]a<0[a82<2d04`0ed`4`4;hC0000002`HaP1000009QUDc20^1<0O719<000000001<0
>PP2<1HF0@4]01<0000004<0002A1@8`b;PC07a]607lcI807;PC069l2S2I5@Z@4;hC00h00S00n?oo
I7H02000000U000030000040000F0000300001P0000B000030000040000H000030000?l0009D0000
E0000=X9000/1000:PX009d400010000EED7@GI01d7J2@00QP@00040001<00000000000000000000
oooooooooom@0000f`0004P0000F000030000000000U0000300000h0080X000030000040001B0000
L0400040002moooo0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h00001000000000000002<^Q<0j;XC0840003g0000S4PH0@00H@1^00009R0`83PP>R2/8:`P
8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C0000000H]a<000000;P0TGbXbAT0i;LC0440TGa81aD0
G@2AO9TE2Y6`bAT0/<TI0000002`HaP1000009QUDc20^1<0O719<000000001<00002<1HF0@4]01<0
000004<0002A1@8`b;PC03GC0C0@_Q<00000051T606I5@Z@800000h00S00n?ooI7H02000000j208`
@><G0<Bg4`1NF_=ga;LC00005@34Hb409@00043S5`0000X0b6<00=Rg0@040000:;LC07XE8LITMP08
000002D0000<00000@0001H0000<000060000180000<00000@0001P0000<0000o`000U@0001D0000
8PX006<400132P00[P@00040001EE@M1MT07@B8:002O10000@0004`00000000000000000003ooooo
oooooe00000b00008P0001H0000<0000000002D0000<00003P00P2P0000<00000@0004H0000X0000
700004M4BD<20000K@4001d400140P00]@@0000000160000500000P00017A4U30`000580001`0@00
0@0009coool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP00004000000000000008bj4`3X^Q<0V00002@1002<B1P1000C0>Bf4`14HaP13P02<;goool00000
00000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0002HP<20h83XP
[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000@`00002Z8`/00980V6EC<?1T60410000
U;LC0:lB0S0]01<0=M<1<12n4`000000/6<H0@00002HIE<`P;PC07a`BC000000000C03X80S0F5P41
;@0C000000130000T@D2<<Rh4`1lKAP1o<fB01bh4`1RO0X`GAT:KA2n4`0>008`0?SoofAf00P00000
9@0000`0000100005P0000`0000H00004P0000`000010000600000`0003o0002E00005@0002<0@00
=0@00=`1002U10000@0005EE1d5f@0M1S04008h400010000C00000000000000000000?oooooooooo
D0000=/0001800005P0000`0000000009@0000`0000>0020:00000`000010000DP00070100010000
_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
0@00000000000000S;XC0>Rj4`2H0000904008a860400640KP0002HP<20h83XP[22/828Q8R5<^A<0
I;LC01DD0S0]00003a<2<2d04`0000006;LC0000002h095lZ<TI0>Bg4`11095lB0LE05d0TGaM6@Y^
/<TI0;396@000000/6<H0@00002HIE<`P;PC07a`BC000000000C00000S0F5P41;@0C000000130000
T@D2<<Rh4`0ed`4`4;hC0000001@I1P1GAT:KB00000>008`0?SoofAf00P00000>PP2<43S5`34]a<0
GU[cMlBg4`0001D0<6PQ02D00010haL0000:03AX003H]`40100002Rg4`1j5B76I7H02000000U0000
30000040000F0000300001P0000B000030000040000H000030000?l0009D0000E0000=@1001[1000
m@400;H400010000EED7@GI01d7D0@00Y`@00040001<00000000000000000000oooooooooom@0000
<@000280000F000030000000000U0000300000h0080X00003000004000160000:00001`00017A4U3
0P000?D1002k0`00<P80010500000000AP0001@100080@00ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q0=P:T0000V000008@`=/00000W1000000001EE@E1o`00008000000011
000006@000024<3K00000080000200000020?`8000020000000000008440080o0000000000000000
000002P000024<3K0`00000P00000210002``0000000082o000P`000/<000@7o0Q30f`0000000?oo
240g0b`0000P00000Q30f`80000000000=04A03HKd@0d0A405BQA0010`<E@3L0400000@0000f0000
:00000`0000200008@0000P0001R000030000040000T000090000000P3d0000000000000P3d00000
00000080001O0000>0000080000h0000000003P0000000000181010000000000o`00000000000000
000002D0000<00000P0002L0000H00000@000000003o0000000002D0000<00000@0001<0000<0000
0P0003/0000800006`000100001_8@00kS/005T0000X000000000000003oooooooooo`<0001_8Ae@
jR0MD>XPkS/m0000200001/0000@0000]2800>I=001I00009000000000000000ooooooooool20000
;26VD:DOiTeH0000=000000000000000ooooooooool60000Tao5CIlOWDfo7h]=gamiC@PPQDdI8:E=
F@0002P00000000000000?oooooooooo0`0006LQoDob8?e?@2:UCEP0000d000000000000003ooooo
ooooo`H0001A8XE=NR9iCIXRRdfj8Ye=aR;5CK@RiTdm0000200003`000080000?`0001P0003g0@00
_@<002h2000<1@004`0000`0000100009@0000`0000000209@0000`000070020900002@000000811
00000000000008110000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0003@0000X0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P24000080000HP0000`000010000C00006@0003:0@00
WP400>d9003^1P00bP4009h1000T2000D@D002T0ZP00000000000000P3l0000000000000P3l00000
0000000000000000000000000000000000000280000<0000ooooodH0000L0000400004E=AR/2@000
30000000000>000050000000000@00005000
\>"], "Text",
 ImageSize->{340.66666666666663`, 216.28156221616715`}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"prenosPar", "[", 
       RowBox[{"R1", ",", "R2"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"0.1", "*", "\[Omega]0"}], ",", 
       RowBox[{"10", "*", "\[Omega]0"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Omega][\!\(\*SuperscriptBox[\(s\), \(-1\)]\)]\>\"", ",", 
        "\"\<Abs[P[\[Omega]]]\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"R1", ",", "10", ",", "100"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R2", ",", ".1", ",", "5"}], "}"}]}], "]"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["S\[EAcute]riov\[YAcute] rezonan\[CHacek]n\[IAcute] obvod", "Subtitle",
 CellChangeTimes->{{3.492540473671875*^9, 3.49254051834375*^9}},
 Background->GrayLevel[0.85]],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0005h`0@0006`0002<0@00IP4002<8003G1P00
60`001P;003kA@00`CT00215CDH00040<5h009d2000300000000000000000000H0T000P=003;0000
6P4000000000000000000<0I0`1@C`@0AP0002`0000P0000ADe6:`500@0L00004000008@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000004H0000X0000700004M4BD<20000
/P8000l200300P00^PH0000000160000Z00009`00015CDH[:T0002@0000H00000020?`0008000020
0020?`000800002024000SP0000/00000Q30f`00002H000000000000B44200000000@@0000024<3K
000009T00?l8@043;000020000024<3K0P0000000000>2i4ZgH5A00h;TAFHmI40041PAE00@0@0000
10000000000Q000020000680000<00000@0002@0000T00000020?@00000000000020?@0000000000
0P0005l0000h00000@0003P000000000>000000000000P40b0000000000009T00000000000000000
9@0000`0000100009@0000`000050020E`0002@0002a0P003P800<02002j1P000P0008H[ER66:bY[
9@0000`0000700209@0000`000000020900002@00000081100000000000008110000000000020000
:00000`0000100008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80002b0P003`8008`7000M0P00000004H0002X0000
W00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@082>00002`000024<3K
000009P0000000000018@@80000000110000008@`=/00000V@00o`Q00`</00008000008@`=/20000
0000000h;TB[MPE40:3`A02H1D@00@<35D030100000400000P00024000080000HP0000`000010000
900002@00000080m000000000000080m0000000000020000G`0003P000010000>0000000000h0000
000000020@38000000000000V@00000000000000000U000030000040000U0000300000D0081G0000
90000;42000>0P00S0L001h200020000QR]F8DQhGR4U0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000040000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P0006L7003g0@00Y0L003@200000000AP000=@000380000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q010>@0000Q000008@`=/=0000000005FXl4B[l_i3O`G_A:_boT<0/^e4
Db02A02bkD@0IPE40;;]A:j[24Ao1Nm4Ze8;A5FXl4B[DP]4;4_bA:]B2dB[W_=4[Z/8A:^Nld@0IPE4
ZikcA5<P0T@/Bo94Zo;n@eFXl4B[l_i300<30`<30`<30`<3P`4101A0180@000010000?oooolQ0000
20000680000<00000@0002@0000T00000020?@00000000000020?@00000000000P0002L0000H0000
0@000000003oool0000002D0000<00000@0001<0000<00000@0003/000080000E@00050000000000
00000?oooooooooo3@0004eheamkMmLOdGJ18=5fDR7AMR<RNgO=8TehcB8NNLdRb7TS8/QiDR78NH4P
7WWG7deheall0000200003h0000H0000K@L00?d1002M1`00;@8001<0000<00000@0002D0000<0000
0000P2@0000T00000020@@00000000000020@@00000000000P0004H0001T0000F00004E=AR/8@0D2
A00003P000024<3K00000=h0000000000018@@80000200000P000000044200000000008@`=/00000
V@00oaE0100@0000100000D0000T000090000000P3d0000000000000P3d0000000000080001O0000
>0000080000h0000000003P00000000000010<P000000000002I000000000000000002D0000<0000
0P0002D0000<00001@00P5D0001@0000I@L00?H1002T1`00=@8000d0001=N=LONgOG7m5fPB3AMU8Q
dGHS8W]gcB9=N<dR7WW=8/Qi8b;8NE8Qb7V181iieam=N=LO9@0000`0000700209@0000`000000020
900002@00000081100000000000008110000000000020000:00000`0000200008P0000`0003ooooo
AP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000
AdA9@`80002O0`00h0400<L4001<0P00000004H0001H0000C00004E=AR/Z@000900001P00000080o
0000P0000800080o0000P000080:@020900001P0003ooooo0@0005EEJDB[>_=3ZZZ=@eBE_D8Q0000
20000680000<00000@0002@0000T00000020?@00000000000020?@00000000000P0002D0000<0000
0@0002D0000<00002000P5H0000`0000Y0<00>H100311000A@8000D0001>>V0NCSY<90=<C2@3C60N
CSYP7RD0000<00001`00P2D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0004H0002L0000T00004E=AR/8@0H2@00003@000024<3K00000=H0000000000018@@8000020000
0000@@80000000000Q30f`00002I003o24070c`0000`00000Q30f`@000000000EEEYA01@4DAE5IQ4
050AA5DEV4B[>_=3EEEYA:/jld<00@615D070100000400001P0003X0000<0000200002@0000T0000
0020?@00000000000020?@00000000000P0005l0000h00000P0003P000000000>000000000008040
b0000000000009T000000000000000009@0000`0000200009@0000`000050020EP0002`0001Z0`00
[0400?/4001o0P00100004hjC2@3C4`T0daP7ThjH1hU0000300000L0080U000030000000080T0000
90000000P440000000000000P440000000000080000X000030000080000j0000300000X0000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P000705003Y1@00A`H0038600000000AP0002P0000L0000AdA9@`80001`1@00
j@D004L600031P00000004H0002X0000W00004E=AR/Z@000900001P00000080o0000P0000800080o
0000P0000808@0P2>00002`000024<3K000009P0000000000038@@80000000110000008@`=/00000
V@00o`Q02@</00008000008@`=/2000000000:^V[dAE`Ki4ZdS7A5G1_T@00@<35D09010000040000
2000024000080000HP0000`000010000900002@00000080m000000000000080m0000000000020000
G`0003P000020000>0000000000h0000000000020@2@0@0000000000V@00000000000000000U0000
30000080000U0000300000D0081G0000900006l5003X1@00B0H000@600020000c5MIGieSFElU0000
300000L0080U000030000000080T000090000000P440000000000000P440000000000080000X0000
30000080000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000705000H1P00A`H0038600000000AP000:P0002L0000
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q02P8h0000;000008@`=/00000
V000000000000<Q10P000000044000000Q30f`00002I003o240;0b`0000P00000Q30f`8000000000
ZjJ_A02^a4B[B<M40:k4A0010H4E@0/0400000@0000:00008@0000P0001R000030000040000T0000
90000000P3d0000000000000P3d0000000000080001O0000>0000080000h0000000003P000000000
0081090100000000002I000000000000000002D0000<00000P0002D0000<00001@00P5L0000T0000
K`D001L600181P00<`H00080003<EdmRWF=?HRD0000<00001`00P2D0000<00000000P2@0000T0000
0020@@00000000000020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000
400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
L0D00>T500171P000`H0000000160000A00003P00015CDH[:T0002@0000H00000020?`0008000020
0020?`00080000205D090100000400002000024000080000HP0000`000010000900002@00000080m
000000000000080m0000000000020000G`0003P000020000>0000000000h0000000000020@2@0@00
00000000V@00000000000000000U000030000080000U0000300000D0081G0000900006l5003X1@00
B0H000@600020000c5MIGieSFElU0000300000L0080U000030000000080T000090000000P4400000
00000000P440000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000705000H1P00
A`H0038600000000AP0004@0000h0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P1E02`0@0000100000X0000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000P0003P000000000>000000000000P40T0400000000009T0
00000000000000009@0000`0000200009@0000`000050020E`0002@0001_1@005`H004P6000c1P00
0P000<aGCf:MHdmR9@0000`0000700209@0000`000000020900002@0000008110000000000000811
0000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80003E1@003`800><5000T1000
000004H0002X0000W00004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@0`2
>00002`000024<3K000009P0000000000018@@80000000110000008@`=/00000V@00o`Q03@</0000
8000008@`=/2000000000020^dB[MPE4Zi2kA02TPd@00@<35D0=0100000400003000024000080000
HP0000`000010000900002@00000080m000000000000080m0000000000020000G`0003P000020000
>0000000000h0000000000020@38000000000000V@00000000000000000U000030000080000U0000
300000D0081G000090000=@5000>0P00i0D002@400020000^5eF8L5MbT4U0000300000L0080U0000
30000000080T000090000000P440000000000000P440000000000080000X000030000080000R0000
30000?oooom60000700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P000;h5002D1P00n`D00=4600000000AP000=@000380000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q03P>@0000Q000008@`=/=0000000005F8^dB[I==4
OnFiA:]Tdd@0T[Q4:[SDA02B^4@0FmI409:hA=OmedAoiKU4EU7IA5F8^dAFDMU4;2^mA5IAfDB[O[i4
eogGA:]n_T@0FmI4ZgjnA2Zhe4@/:ke4ZfCCA5F8^dB[I==400<30`<30`<30`<3P`<HAAA03X0@0000
100009T00?lX000030000040000Q000020000680000<00000@0002@0000T00000020?@0000000000
0020?@00000000000P0002L0000H00000@000000000009T0000002D0000<00000@0001<0000<0000
0@0003/000080000E@0005000000000000000?oooooooooo3@000;eMZfW[G:]Y@EaEJT5L9V]1G?M[
jebQK;eMXFb>GZ5/>5ogJcQO9V/hGeEZSUj[JKeMZfTl0000200003h0000H0000a0D009X6003d1@00
b`H001<0000<00000@0002D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0004H0001T0000F00004E=AR/8@0l2A00003P000024<3K00000=h0000000000018@@8000020000
0P000000044200000000008@`=/00000V@00oaE03P0@0000100000l0000T000090000000P3d00000
00000000P3d0000000000080001O0000>0000080000h0000000003P00000000000010<P000000000
002I000000000000000002D0000<00000P0002D0000<00001@00P5D0001@0000_0D009<6003k1@00
dPH000d0002mGJ]Yjeb[JD5LEFY1G2I[@EcgJn]LXFbmGJ5/SUjQK3QOmf/hGbI[>5mEJXiNZfVmGJ]Y
9@0000`0000700209@0000`000000020900002@00000081100000000000008110000000000020000
:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80003c1@00j@800>4600210`00000004H0000D0000
200004M4BD<30000DP00070100020000W?ooo`0000000000000009010001000004004U@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^00000@00000000000000S;XC0>Rj4`2`0000DP4008a8604001<0
i;HC04AS604>008`_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00009R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C000000130000
04bl0@00TP2HIE<`l6@H0@40002D]a<0[a82<2d04`0ed`4`4;hC0000002`HaP1000009QUDc20^1<0
O719<000000001<0>PP2<1HF0@4]01<0000004<0002A1@8`b;PC07a]607lcI807;PC069l2S2H1`ZL
4;hC00h00S00n?ooI7H02000000U000030000080000F0000300001P0000B000030000040000H0000
30000000009D0000E000034600000`00KPH0074300010000EED7@GI01d4b1P00FP<00040001<0000
0000000000000000oooooooooom@0000DP0003d0000F000030000000000U0000300000h0080X0000
30000080001B0000L0400080002Loooo0000000000000000T04000000000@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h00001000000000000002<^Q<0j;XC0;00001B0@00S4PH0@00H@1^0000
9R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C0000000H]a<000000;P0TGc8bAT0
i;LC0440TGa81aD0G@2AO9P72Yg@bAT0d<TI0000002`HaP1000009QUDc20^1<0O719<000000001<0
0002<1HF0@4]01<0000004<0002A1@8`b;PC03GC0C0@_Q<00000051T606H1`ZL800000h00S00n?oo
I7H02000000j208`@><G0<Bg4`1NF_=ga;LC00005@3`jQh09@00043S5`0000X0]1X00=Rg0@040000
:;LC054I8CiTMP08000002D0000<00000P0001H0000<000060000180000<00000@0001P0000<0000
00000U@0001D0000K`H00003002P1P00L@<00040001EE@M1MT07@Fl6001J0`000@0004`000000000
00000000003ooooooooooe00000b0000<P0001H0000<0000000002D0000<00003P00P2P0000<0000
0P0004H0000X0000700004M4BD<20000YPD009d2000C1P00aP<0000000160000F00004`00015CDH[
:T0002@0000H00000020?`00080000200020?`00080000202T00P2@0000H0000ooooo`400000Y;E4
E^4XA52E_D:ZZXe3:00000`0000100008@0000P0001R000030000040000T000090000000P3d00000
00000000P3d0000000000080000W00006000004000000000oooo0000000U000030000040000U0000
300000P0081F0000<0000:`5002S0P0030H00;l300050000bUXa:/YJiS^gH>Hk]f0a:/YJ<BXU0000
300000L0080U000030000000080T000090000000P440000000000000P44000000000008000160000
W00009000015CDH[240@0T00000d00000Q30f`00003F000000000000B44200000P00000004420000
0000008@`=/00000V@00o`Q04@<l0000<000008@`=/40000000005Em`DB[]Vm4EGg1A5KQ:4@0Y;E4
E^4XA02T]DB[]Vm40041PAE04@0@000010000100000j0000300000P0000T000090000000P3d00000
00000000P3d0000000000080001O0000>0000080000h0000000003P00000000002010<P000000000
002I000000000000000002D0000<00000P0002D0000<00001@00P5H0000/0000LPD006T200161P00
n@<000@0002gH>Hk]f0a:/YJ<B[:F^Hk9@0000`0000700209@0000`000000020900002@000000811
00000000000008110000000000020000:00000`000020000>P0000`0000:00008P0000`0003ooooo
AP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000
AdA9@`80003F1@005P@001<6002N1@00000004H0000X0000700004M4BD<20000ePD001H4000C1P00
PP@0000000160000e0000<P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
240B0SP0000/00000Q30f`00002H000000000000B44200000000@@0000024<3K000009T00?l8@1<3
F00004`000024<3K1`000000002ZT;]40:B3A5SF_T@0Y8=4EGg1A497QTAEOL54EHR9A5Em`DAGbHa4
F=JnA:]/SdBZT;]4Zfb?A0030`<30`<35D0C0100000400004P00024000080000HP0000`000010000
900002@00000080m000000000000080m0000000000020000G`0003P000020000>0000000000h0000
000000020@38000000000000V@00000000000000000U000030000080000U0000300000D0081E0000
>0000=@5000E10004`H008<400070000`Eg:@FAObT6gH1a3]f2mA;MPGDITGjm7`Ef_AbD0000<0000
1`00P2D0000<00000000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<0000
0P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000ePD007D4000C1P00h@@0000000160000e0000<P00015CDH[
:T0002@0000H00000020?`00080000200020?`0008000020240D0SP0000/00000Q30f`00002H0000
00000000B44200000000@@0000024<3K000009T00?l8@1D3F00004`000024<3K1`000000002ZT;]4
EGf?A5SF_TAEOHm4EGg1A9LPTTAEOL54ZV6EA5Em`DB/XYQ4F=JnA016VdBZT;]404JKA0030`<30`<3
5D0E0100000400005000024000080000HP0000`000010000900002@00000080m000000000000080m
0000000000020000G`0003P000020000>0000000000h0000000000020@38000000000000V@000000
00000000000U000030000080000U0000300000D0081E0000>0000=@5001d10004`H00>4400070000
`EfgAfAO]dNgH0U9]f2YB[MPBTaTGi]=`EfKCBD0000<00001`00P2D0000<00000000P2@0000T0000
0020@@00000000000020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000
400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
ePD00=<4000C1P00?`D0000000160000e0000<P00015CDH[:T0002@0000H00000020?`0008000020
0020?`0008000020240F0SP0000/00000Q30f`00002H000000000000B44200000000@@0000024<3K
000009T00?l8@1L3F00004`000024<3K1`000000002ZT;]404JKA5SF_T@0AY]4EGg1A4;YWDAEOL54
EBZQA5Em`DAGJjA4F=JnA:/>YdBZT;]4Z`jWA0030`<30`<35D0G0100000400005P00024000080000
HP0000`000010000900002@00000080m000000000000080m0000000000020000G`0003P000020000
>0000000000h0000000000020@38000000000000V@00000000000000000U000030000080000U0000
300000D0081E0000>0000=@5003B10004`H0040500070000`EfKCFAOVdfgH>e>]f2>D;MP;U9TGh1C
`Ef0DbD0000<00001`00P2D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`0004H0000X0000700004M4BD<20000ePD00385000C1P00WPD0000000160000
e0000<P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020240H0SP0000/0000
0Q30f`00002H000000000000B44200000000@@0000024<3K000009T00?l8@1T3F00004`000024<3K
1`000000002ZT;]4EAnWA5SF_TAE7jM4EGg1A9O2ZDAEOL54ZP>]A5Em`DB/A;14F=JnA03X/TBZT;]4
0>RbA0030`<30`<35D0I0100000400006000024000080000HP0000`000010000900002@00000080m
000000000000080m0000000000020000G`0003P000020000>0000000000h0000000000020@380000
00000000V@00000000000000000U000030000080000U0000300000D0081E0000>0000=@5000a1@00
4`H009h500070000`Ef8DfAOR5>gH=YD]f1jE[MP6eQTGfaI`Ee/FBD0000<00001`00P2D0000<0000
0000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<00000P000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000ePD001H4000C1P00PP@0000000160000A00003P00015CDH[:T0002@0000H0000
0020?`00080000200020?`00080000205D0C0100000400004P00024000080000HP0000`000010000
900002@00000080m000000000000080m0000000000020000G`0003P000020000>0000000000h0000
000000020@38000000000000V@00000000000000000U000030000080000U0000300000D0081E0000
>0000=@5000E10004`H008<400070000`Eg:@FAObT6gH1a3]f2mA;MPGDITGjm7`Ef_AbD0000<0000
1`00P2D0000<00000000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<0000
0P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000ePD007D4000C1P00h@@0000000160000A00003P00015CDH[
:T0002@0000H00000020?`00080000200020?`00080000205D0E0100000400005000024000080000
HP0000`000010000900002@00000080m000000000000080m0000000000020000G`0003P000020000
>0000000000h0000000000020@38000000000000V@00000000000000000U000030000080000U0000
300000D0081E0000>0000=@5001d10004`H00>4400070000`EfgAfAO]dNgH0U9]f2YB[MPBTaTGi]=
`EfKCBD0000<00001`00P2D0000<00000000P2@0000T00000020@@00000000000020@@0000000000
0P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`0004H0000X0000700004M4BD<20000ePD00=<4000C1P00?`D0000000160000
A00003P00015CDH[:T0002@0000H00000020?`00080000200020?`00080000205D0G010000040000
5P00024000080000HP0000`000010000900002@00000080m000000000000080m0000000000020000
G`0003P000020000>0000000000h0000000000020@38000000000000V@00000000000000000U0000
30000080000U0000300000D0081E0000>0000=@5003B10004`H0040500070000`EfKCFAOVdfgH>e>
]f2>D;MP;U9TGh1C`Ef0DbD0000<00001`00P2D0000<00000000P2@0000T00000020@@0000000000
0020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000ePD00385000C1P00
WPD0000000160000A00003P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
5D0I0100000400006000024000080000HP0000`000010000900002@00000080m000000000000080m
0000000000020000G`0003P000020000>0000000000h0000000000020@38000000000000V@000000
00000000000U000030000080000U0000300000D0081E0000>0000=@5000a1@004`H009h500070000
`Ef8DfAOR5>gH=YD]f1jE[MP6eQTGfaI`Ee/FBD0000<00001`00P2D0000<00000000P2@0000T0000
0020@@00000000000020@@00000000000P0002P0000<00000P000280000<0000ooooodH0000L0000
400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
?0800>P3000f0`00hP@0000000160000e0000<P00015CDH[:T0002@0000H00000020?`0008000020
0020?`0008000020240J0i00002400000Q30f`d00000000003P^A5FaNdCAi1e4EK5kA5FY44AYMXA4
EJT@A02PS4AEZA14UlVDA=7T7DAEIi]403P^A5EWVd@^Rci4EFNKA:[6BdBGbIA4Z/I;A02PS4BZaT]4
JGJ4A2j;?TAE/G]403P^A5FaNd@00`<30`<30`<30`>3P@00540JP10000040000ooooob4000080000
HP0000`000010000900002@00000080m000000000000080m00000000000200009@0000`000010000
4`0000`000010000>`0000P0001E0000D000000000000000ooooooooool=0000QR_U?W8WiChS93A2
8bA8AR<TGDYb9ja=QR^/CI/_[4gZ<Ue:jS98A^Xb=4:K;nDnQR_U?S`000080000?P0001P000120P00
kP<002l3003K10004`0000`0000100009@0000`000000020900002@0000008110000000000000811
0000000000020000AP0006@0001H0000ADe6:`Q06`940000>000008@`=/00000gP000000000004Q1
0P000080000200000000@@80000000000Q30f`00002I003o5D0J0100000400006`0002@0000T0000
0020?@00000000000020?@00000000000P0005l0000h00000P0003P000000000>000000000000040
b0000000000009T000000000000000009@0000`0000200009@0000`000050020E@000500000j0P00
i`<003H3003R10003@0008H[iCib9nDn8b@d@R<TB4HS95e:LRN/CHH[[4fK;ja=jS9MB^XbB4KZ<SA2
VboU?XH[iChU0000300000L0080U000030000000080T000090000000P440000000000000P4400000
00000080000X000030000080000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<0001B0000L0400080001Zoooo0000000000000000T04000000000@00B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000000000000008a8604100000000000000000000
0000000000070000R?FB0=C=TP2XF>H`S4PH0F`:604D0000D;PC0000001lKAP10@000040001@^1<0
AhW/<000001lKAP100000=C=TP34BAP1000007a]605P0000G;PC06aHiS01000000000080000T3aP1
h;PC00SQTP00000000000?oooom8T>``m8XH0Ga]607<^A<00@0003GC0C0@_Q<000000;1S604911P1
2@@H0M5l3C1E00002@@H0@004`000000000002bi4`000000000007a]604/^A<0GXg/<7a]60400000
5;TC02Bi4`000000h5<H0F`:605TMP08000002D0000<00000P0001H0000<000060000180000<0000
0@0001P0000<0000002I0U@0001D0000P`8001L4003^0P00`0@00040001EE@M1MT07@H<2002M1000
0@0004`00000000000000000003ooooooooooe00001E0000K00001H0000<0000000002D0000<0000
3P00P2P0000<00000P0004H0000X0000700004M4BD<20000IPL008P2002T1`00@`H0000000160000
504000P10015CDH[:T0002@0000H00000020?`00080000200020?`0008000020240L0Z@0002H0000
0Q30f`00002L4000000005EE1D7o00000P00000004400000I000008@`=/000000P0000800000080o
0P00008000000000000P@@00P3l000000000000000000000:000008@`=/300000200000084000;30
00000000P;l00230002``0010@024<3K00000000ool8@1d3;000020000024<3K0P0000000000X?14
ZbHSA02Pl4@0W<M400430aE07@0@0000100001`0000X000030000040000Q000020000680000<0000
0@0002@0000T00000020?@00000000000020?@00000000000P0005l0000h00000@0003P000000000
>000000000004P4040000000003o000000000000000000009@0000`0000100009`0001P000020000
00000?l0000000009@0000`0000200004`0000`000020000>`0000P0000K0000400008]h0032:000
F@0002P00000000000000?oooooooooo0`0008]h@F<6N45S1WS2:3d0000800006`000100003@N@00
2V4005T0000T000000000000003oooooooooo`800018N<YS`GH:HEP0000d000000000000003ooooo
ooooo`H0002_M^UP^gK1H=]f[f3kMYeP97NYH3EgbF1I0000:000000000000000ooooooooool30000
PgPQH`ih8F=LNLUPF00003@00000000000000?oooooooooo1P0006eiZF2FNIeP]WV_H=Ii`F3RNNUP
d7T:HCd000080000?00000P0000o0000600006T7002:0P00X0L003l6000C000030000040000U0000
30000000080U0000300000L0080T000090000000P440000000000000P440000000000080000X0000
30000040000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000?<5002:1000h@H0028500000000AP0001@000080000
AdA9@`<0001B0000L0400040002Loooo0000000000000000T04000400000@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h00000000000000000002<^Q<0j;XC0;00001B0@00S4PH0@004`3T]Q<0
A6<H0@h00S2moooo0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h0000V830P>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0000004<00000CR<;
002B09QUDc1@I1P1000009Bg4`2_4P8`;@0C03GC0C0@_Q<000000;1S60400000V6EC<82h4`1lL4T`
000000004`0j208`5QH10Bd04`000000@`0009450S38^1<0O6dH0MC=TP0L^1<0HW`:<7DI2ZD@_Q<0
3P02<03hoomTMP08000002D0000<00000@0001H0000<000060000180000<00000@0001P0000<0000
00000U@0001D0000C@H00:4400251P004PD00040001EE@M1MT07@Dh6003k10000@0004`000000000
00000000003ooooooooooe00001<0000>00001H0000<0000000002D0000<00003P00P2P0000<0000
0@0004H0000X0000700004M4BD<200002PH00<H5003h1P00GPH0000000160000500000P00017A4U3
0`000580001`0@000@0009coool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP00000000000000000008bj4`3X^Q<0/0000581002<B1P1000C0>Bf4`14HaP1
3P02<;goool0000000000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP0002HP<20h83XP[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000@`00001?8`/00980
V6EC<51T60410000U;LC0:lB0S0]01<0=M<1<12n4`000000/6<H0@00002HIE<`P;PC07a`BC000000
000C03X80S0F5P41;@0C000000130000T@D2<<Rh4`1lKAP1e<fB01bh4`1RO0X`V0L:]12n4`0>008`
0?SoofAf00P000009@0000`0000100005P0000`0000H00004P0000`000010000600000`000000002
E00005@0001O1P00g@D00:<6001>1P000@0005EE1d5f@0M1G`H003L600010000C000000000000000
00000?ooooooooooD00004<0001300005P0000`0000000009@0000`0000>0020:00000`000010000
AP0002P0000L0000AdA9@`80003F1@00T@D00><5003m1@00000004H0002X0000W00004E=AR/Z@000
900001P00000080o0000P0000800080o0000P0000808@1h2>00002`000024<3K000009P000000000
0018@@80000000110000008@`=/00000V@00o`Q07`</00008000008@`=/2000000000:^@^d@0j;94
Zi2kA5G1_T@00@615D0O0100000400007P00024000080000HP0000`000010000900002@00000080m
000000000000080m0000000000020000G`0003P000010000>0000000000h0000000000020@380000
00000000V@00000000000000000U000030000040000U0000300000D0081G000090000=@5002?1@00
i0D00?d500020000`Ee/FL5MFElU0000300000L0080U000030000000080T000090000000P4400000
00000000P440000000000080000X000030000040000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000=D5000O1P00
h`D00;X600000000AP000:P0002L0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P0Q0808h0000;000008@`=/00000V0000000000004Q10P000000044000000Q30f`00002I003o
240Q0b`0000P00000Q30f`8000000000082kA02^a4@0P;]4EF?FA0010H4E@240400000@0000P0000
8@0000P0001R000030000040000T000090000000P3d0000000000000P3d0000000000080001O0000
>0000040000h0000000003P00000000000810<P000000000002I000000000000000002D0000<0000
0@0002D0000<00001@00P5L0000T0000e0D001d6003S1@00^PH00080002hGDmR^5dZJbD0000<0000
1`00P2D0000<00000000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<0000
0@000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000/P800:`6002<1`00^PH0000000160000Z00009`00015CDH[
:T0002@0000H00000020?`00080000200020?`0008000020240R0SP0000/00000Q30f`00002H0000
00000000B44200000000@@0000024<3K000009T00?l8@2<3;000020000024<3K0P0000000000>2i4
EF?FA02Pl4@0M=I40041PAE08`0@000010000280000Q000020000680000<00000@0002@0000T0000
0020?@00000000000020?@00000000000P0005l0000h00000@0003P000000000>000000000000P40
b0000000000009T000000000000000009@0000`0000100009@0000`000050020E`0002@0002a0P00
Z`H008`7002k1P000P0008H[:V]8N39[9@0000`0000700209@0000`000000020900002@000000811
00000000000008110000000000020000:00000`0000100008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80002n1@00
m`400?/5000d0P00000004H0003D0000b00004E=AR/Z@000900001P00000080o0000P0000800080o
0000P0000808@2@3T00008@000024<3K3@000000001ER;]4Zo;n@goU^DB[l_i309:hA5<P0T@0T[Q4
06H5A02B^4B^Z`Q4OnFiA:]B2dAER;]4Ze8;A2`[_DB[DP]4ZgjnA:j[24B[O[i406H5A:]n_TAC8094
;2^mA:_boT=ER;]4Zo;n@`030`<30`<30`<30h<0000D@2B0400000@0002I003o:00000`000020000
8@0000P0001R000030000040000T000090000000P3d0000000000000P3d0000000000080000W0000
6000008000000000002I0000000U000030000080000C000030000040000k0000200005D0001@0000
00000000003oooooooooo`d0002mGMLOjecG7d5LPB11G58Q@E`S8^]LcB:mGLdRSUk=8SQO8b8hGe8Q
>5n188iNeanmGMLO?00000P0000n000060000<@5003m0@00m0D002d2000C000030000040000U0000
30000000080T000090000000P440000000000000P44000000000008000160000I00005P00015CDH[
240U0T@0000h00000Q30f`00003N000000000000B44200000P000080000000110P00000000024<3K
000009T00?lE@2@0400000@0000U0000900002@00000080m000000000000080m0000000000020000
G`0003P000010000>0000000000h0000000000000@38000000000000V@00000000000000000U0000
30000040000U0000300000D0081E0000D0000;`5003f0@00n`D003D2000=0000_EgG7n]Leam1G84P
@EaB8D5L8b;[G<dR_Eg=8XiNcB8hGb<R>5mB8CQOPB2>G]LO_EgG7bD0000<00001`00P2D0000<0000
0000P2@0000T00000020@@00000000000020@@00000000000P0002P0000<00000@000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000X0000
700004M4BD<20000I`L009D6002T1`00dPH0000000160000e0000<P00015CDH[:T0002@0000H0000
0020?`00080000200020?`0008000020240V0i00002400000Q30f`d000000000EJS`A5EeddAo1Nm4
EGGCA02bkDCDb=A40;;]A:Y[eT@0/^e4P@kHA7l5kd@0H]U4EJS`A01RfD@/Bo9406;IA:^NldB13]Q4
ZikcA:Y[eTB[W_=4e<SDA2a;lTAEMM=4EJS`A5Eedd@00`<30`<30`<30`>3P@61540VP10000040000
ooooobP0000<00000P00024000080000HP0000`000010000900002@00000080m000000000000080m
00000000000200009`0001P00002000000000?ooo`0000009@0000`0000200004`0000`000010000
>`0000P0001E0000D000000000000000ooooooooool=0000CGRcJG]g/fWAMUeZdGH^Jm5f06akMjU/
CGRYK1iiZFc8N@1/b7T^JlQiGFXNNK=YCGRcJC`000080000?P0001P0001]1`00V`H009d7003;1P00
4`0000`0000100009@0000`000000020900002@00000081100000000000008110000000000020000
AP0006@0001H0000ADe6:`Q09`940000>000008@`=/00000gP000000000004Q10P00008000020000
0000@@80000000000Q30f`00002I003o5D0V0100000400009`0002@0000T00000020?@0000000000
0020?@00000000000P0005l0000h00000@0003P000000000>000000000000040b0000000000009T0
00000000000000009@0000`0000100009@0000`000050020E@000500001U1`00T`H00:@7003B1P00
3@0004eh/fUkMk=YdGIMJ]5f;V_AMP1/NgNYK4ehZF`NNJU/b7T0K<Qi;V_8NEeZ7WVcJDeh/fTU0000
300000L0080U000030000000080T000090000000P440000000000000P440000000000080000X0000
30000040000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000;`3001?0@00ZP@00>L100000000AP0001@000080000
AdA9@`<0001B0000L0400040002Loooo0000000000000000T04000400000@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h00001000000000000002<^Q<0j;XC0;00001B0@00S4PH0@004`3T]Q<0
A6<H0@h00S2moooo0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h0000V830P>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0000004<00000YB<;
002B09QUDc3`I1P1000009Bg4`2_4P8`;@0C03GC0C0@_Q<000000;1S60400000V6EC<82h4`1lL4T`
000000004`0j208`5QH10Bd04`000000@`0009450S38^1<0O6dH0Oc=TP0L^1<0HW`:<7DI2[H@_Q<0
3P02<03hoomTMP08000002D0000<00000@0001H0000<000060000180000<00000@0001P0000<0000
00000U@0001D0000nP<006H1000g1000e`400040001EE@M1MT07@O/300300@000@0004`000000000
00000000003ooooooooooe00001B0000?@0001H0000<0000000002D0000<00003P00P2P0000<0000
0@000580001`0@000@0009coool0000000000000002@0@0000000010019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP00004000000000000008bj4`3X^Q<0/0000581002<B1P1001Q06h0000V830P
>20j8:`P[20R8B8QC;TC06Bg4`0E508`;@0000lC0S0]01<0000001Rg4`000000^02AO:S96@3T]a<0
@@2AO4P75@1M095lMAT:]k396@2`bAT000000;1S60400000V6EC<82h4`1lL4T`000000004`00008`
5QH10Bd04`000000@`0009450S38^1<0=M<1<12n4`000000D6@H0GDI2[HP00003P02<03hoomTMP08
000003X80S10haL0a;LC05iJlgO4]a<0000E012>800U0000@><G00002P04CP00f;L100@0000X]a<0
DATQ?VAf00P000009@0000`0000100005P0000`0000H00004P0000`000010000600000`000000002
E00005@0000h1000IP4006T4003G0@000@0005EE1d5f@0M1>0@00<0100010000C000000000000000
00000?ooooooooooD0000340000b00005P0000`0000000009@0000`0000>0020:00000`000010000
AP0002P0000L0000AdA9@`8000241`005@@004<8002]1000000004H0000D0000200004M4BD<30000
DP00070100010000W?ooo`0000000000000009010001000004004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00000@00000000000000S;XC0>Rj4`210000m`0008a8604001<0i;HC04AS604>008`
_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
9R0`83PP>R2/8:`P8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C0000001300000:lS2`00TP2HIE<`
l6@H0@40002D]a<0[a82<2d04`0ed`4`4;hC0000002`HaP1000009QUDc20^1<0O719<000000001<0
>PP2<1HF0@4]01<0000004<0002A1@8`b;PC07a]607lcI807;PC069l2S2H1`[74;hC00h00S00n?oo
I7H02000000U000030000040000F0000300001P0000B000030000040000H000030000?l0009D0000
E0000;X7000/10002PP009d400010000EED7@GI01d6j1`00QP@00040001<00000000000000000000
oooooooooom@0000f`0004P0000F000030000000000U0000300000h0080X000030000040001B0000
L0400040002moooo0000000000000000T04000000000@00BE01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h00001000000000000002<^Q<0j;XC0840003g0000S4PH0@00H@1^00009R0`83PP>R2/8:`P
8R4R8Dbi4`1T]a<05A@2<2d0000?4`8`;@0C0000000H]a<000000;P0TGbXbAT0i;LC0440TGa81aD0
G@2AO9P72/R`bAT0/<TI0000002`HaP1000009QUDc20^1<0O719<000000001<00002<1HF0@4]01<0
000004<0002A1@8`b;PC03GC0C0@_Q<00000051T606H1`[7800000h00S00n?ooI7H02000000j208`
@><G0<Bg4`1NF_=ga;LC00005@1lTR009@00043S5`0000X0L5800=Rg0@040000:;LC054I8CiTMP08
000002D0000<00000@0001H0000<000060000180000<00000@0001P0000<0000o`000U@0001D0000
0PP006<4000S2000[P@00040001EE@M1MT07@@88002O10000@0004`00000000000000000003ooooo
oooooe00000b00008P0001H0000<0000000002D0000<00003P00P2P0000<00000@0004H0000X0000
700004M4BD<20000K@4001d400140P00]@@0000000160000500000P00017A4U30`000580001`0@00
0@0009coool0000000000000002@0@000@000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP00004000000000000008bj4`3X^Q<0V00002@1002<B1P1000C0>Bf4`14HaP13P02<;goool00000
00000000002@0@0000000010019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP0002HP<20h83XP
[22/828Q8R5<^A<0I;LC01DD0S0]00003a<2<2d04`000000@`00002<8`/00980V6EC<?1T60410000
U;LC0:lB0S0]01<0=M<1<12n4`000000/6<H0@00002HIE<`P;PC07a`BC000000000C03X80S0F5P41
;@0C000000130000T@D2<<Rh4`1lKAP1o<fB01bh4`1RO0X`MAT:`Q2n4`0>008`0?SoofAf00P00000
9@0000`0000100005P0000`0000H00004P0000`000010000600000`0003o0002E00005@0002<0@00
=0@00=`1002U10000@0005EE1d5f@0M1S04008h400010000C00000000000000000000?oooooooooo
D0000=/0001800005P0000`0000000009@0000`0000>0020:00000`000010000DP00070100010000
_Oooo`0000000000000009010000000004004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
0@00000000000000S;XC0>Rj4`2H0000904008a860400640KP0002HP<20h83XP[22/828Q8R5<^A<0
I;LC01DD0S0]00003a<2<2d04`0000006;LC0000002h095lZ<TI0>Bg4`11095lB0LE05d0TGae6@[3
/<TI0;396@000000/6<H0@00002HIE<`P;PC07a`BC000000000C00000S0F5P41;@0C000000130000
T@D2<<Rh4`0ed`4`4;hC0000001@I1P1MAT:`R00000>008`0?SoofAf00P00000>PP2<43S5`34]a<0
GU[cMlBg4`0001D0j9HP02D00010haL0000:0=aF003H]`40100002Rg4`1A6B4nI7H02000000U0000
30000040000F0000300001P0000B000030000040000H000030000?l0009D0000E0000=@1001[1000
m@400;H400010000EED7@GI01d7D0@00Y`@00040001<00000000000000000000oooooooooom@0000
<@000280000F000030000000000U0000300000h0080X00003000004000160000:00001`00017A4U3
0P000?D1002k0`00<P80010500000000AP0001@100080@00ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P0Q0:0:T0000V000008@`=/00000W1000000001EE@E1o`00008000000011
000006@000024<3K00000080000200000020?`8000020000000000008440080o0000000000000000
000002P000024<3K0`00000P00000210002``0000000082o000P`000/<000@400Q30f`0000000?oo
240Y0b`0000P00000Q30f`80000000000=04A03HKd@0d0A405BQA0010`<E@2T0400000@0000X0000
:00000`0000200008@0000P0001R000030000040000T000090000000P3d0000000000000P3d00000
00000080001O0000>0000080000h0000000003P0000000000181010000000000o`00000000000000
000002D0000<00000P0002L0000H00000@000000003o0000000002D0000<00000@0001<0000<0000
0P0003/0000800006`000100001_8@00kS/005T0000X000000000000003oooooooooo`<0001_8Ae@
jR0MD>XPkS/m0000200001/0000@0000]2800>I=001I00009000000000000000ooooooooool20000
;26VD:DOiTeH0000=000000000000000ooooooooool60000Tao5CIlOWDfo7h]=gamiC@PPQDdI8:E=
F@0002P00000000000000?oooooooooo0`0006LQoDob8?e?@2:UCEP0000d000000000000003ooooo
ooooo`H0001A8XE=NR9iCIXRRdfj8Ye=aR;5CK@RiTdm0000200003`000080000?`0001P0003g0@00
_@<002h2000<1@004`0000`0000100009@0000`0000000209@0000`000070020900002@000000811
00000000000008110000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000
ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0003@0000X0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P24000080000HP0000`000010000C00006@0003:0@00
]0400<h7003G1P00bP400;@100051P0090D002T0ZP00000000000000P3l0000000000000P3l00000
0000000000000000000000000000000000000280000<0000ooooodH0000L0000400004E=AR/2@000
30000000000>000050000000000@00005000
\>"], "Text",
 ImageSize->{312., 251.27142857142854`}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"prenosSer", "[", 
       RowBox[{"R1", ",", "R2"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"0.1", "*", "\[Omega]0"}], ",", 
       RowBox[{"10", "*", "\[Omega]0"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Omega][\!\(\*SuperscriptBox[\(s\), \(-1\)]\)]\>\"", ",", 
        "\"\<Abs[P[\[Omega]]]\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"R1", ",", ".1", ",", "100"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R2", ",", ".3", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.467956896046875*^9, 3.4679568976875*^9}, {
  3.467956955796875*^9, 3.467957011875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Jak je to s imagin\[AAcute]rn\[IAcute] \[CHacek]\[AAcute]st\[IAcute] a p\
\[RHacek]enosem - paraleln\[IAcute] rezonan\[CHacek]n\[IAcute] obvod\
\>", "Subtitle",
 CellChangeTimes->{{3.49254084103125*^9, 3.492540908421875*^9}},
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "N\[EHacek]kter\[EAcute] ofici\[AAcute]ln\[IAcute] definice rezonance v p\
\[RHacek]\[IAcute]pad\[EHacek] elektrick\[YAcute]ch obvod\[URing] \[RHacek]\
\[IAcute]k\[AAcute], \[ZHacek]e v rezonanci m\[AAcute] impedance nulovou \
imagin\[AAcute]rn\[IAcute] \[CHacek]\[AAcute]st. Jak to je s \
imagin\[AAcute]rn\[IAcute] \[CHacek]\[AAcute]st\[IAcute] a p\[RHacek]enosem \
si m\[URing]\[ZHacek]ete prohl\[EAcute]dnout v notebooku ",
 StyleBox["CAO-Rezonance.nb", "Program",
  FontWeight->"Bold"],
 ". ..."
}], "Text",
 CellChangeTimes->{{3.562757588921875*^9, 3.56275759665625*^9}, {
  3.562757626796875*^9, 3.562757677328125*^9}, {3.56275823575*^9, 
  3.56275823603125*^9}, {3.6048980739375*^9, 3.60489807953125*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nulaImPar", "[", 
    RowBox[{"R1_", ",", "R2_"}], "]"}], ":=", 
   RowBox[{"\[Omega]", "/.", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Im", "[", 
        RowBox[{
         RowBox[{"Z1", "[", "R1", "]"}], "+", 
         RowBox[{"Z2par", "[", 
          RowBox[{"R1", ",", "R2"}], "]"}]}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", 
        RowBox[{"0.5", "*", "\[Omega]0"}], ",", 
        RowBox[{"2", "\[Omega]0"}]}], "}"}]}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"prenosPar", "[", 
         RowBox[{"R1", ",", "R2"}], "]"}], "]"}], ",", 
       RowBox[{"0.002", 
        RowBox[{"Im", "[", 
         RowBox[{
          RowBox[{"Z1", "[", "R1", "]"}], "+", 
          RowBox[{"Z2par", "[", 
           RowBox[{"R1", ",", "R2"}], "]"}]}], "]"}]}], ",", 
       RowBox[{"10", "*", 
        RowBox[{"(", 
         RowBox[{"\[Omega]", "-", 
          RowBox[{"nulaImPar", "[", 
           RowBox[{"R1", ",", "R2"}], "]"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"0.2", "*", "\[Omega]0"}], ",", 
       RowBox[{"2", "*", "\[Omega]0"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Orange", ",", "Dashed"}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Omega][\!\(\*SuperscriptBox[\(s\), \(-1\)]\)]\>\"", ",", 
        "\"\<\!\(\*
StyleBox[\"Abs\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"P\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"\[Omega]\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[0, 0, 1]]\), \!\(\*
StyleBox[\"Im\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"Z\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"\[Omega]\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[1, 0, 0]]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"R1", ",", "10", ",", "100"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R2", ",", ".1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.46795706196875*^9, 3.467957074015625*^9}, {
  3.46795787796875*^9, 3.46795794378125*^9}, {3.56275576221875*^9, 
  3.562755790125*^9}, {3.562755919921875*^9, 3.562755943203125*^9}, {
  3.562755976875*^9, 3.5627561150625*^9}, {3.5627588968125*^9, 
  3.562758897640625*^9}, {3.562759116640625*^9, 3.562759142890625*^9}, {
  3.562759254078125*^9, 3.562759269328125*^9}, {3.562759385859375*^9, 
  3.562759387*^9}}],

Cell["\<\
\[CapitalCHacek]erven\[AAcute] \[CHacek]\[AAcute]ra je imagin\[AAcute]rn\
\[IAcute] \[CHacek]\[AAcute]st impedance obvodu. Svisl\[AAcute] \[CHacek]\
\[AAcute]rkovan\[AAcute] oran\[ZHacek]ov\[AAcute] \[CHacek]\[AAcute]ra vyzna\
\[CHacek]uje m\[IAcute]sto, kde imagin\[AAcute]rn\[IAcute] \
\[CHacek]\[AAcute]st impedance proch\[AAcute]z\[IAcute] nulou. Zv\[EHacek]t\
\[SHacek]ete odpor R2 a sledujte, jak se m\[IAcute]sto, kde je  imagin\
\[AAcute]rn\[IAcute] \[CHacek]\[AAcute]st impedance nulov\[AAcute], posunuje \
doleva. Rezonan\[CHacek]n\[IAcute] kmito\[CHacek]et (tam, kde m\[AAcute] p\
\[RHacek]enos - modr\[AAcute] \[CHacek]\[AAcute]ra - svoje maximum) se p\
\[RHacek]itom ale nem\[EHacek]n\[IAcute].\
\>", "Text",
 CellChangeTimes->{{3.562757588921875*^9, 3.56275759665625*^9}, {
   3.562757626796875*^9, 3.562757677328125*^9}, {3.56275772159375*^9, 
   3.5627577504375*^9}, {3.5627578756875*^9, 3.562758045734375*^9}, {
   3.562758116375*^9, 3.562758141796875*^9}, {3.562758370359375*^9, 
   3.5627583890625*^9}, 3.56275855646875*^9, {3.56275927490625*^9, 
   3.56275930696875*^9}, {3.562759368203125*^9, 3.562759369703125*^9}, {
   3.56275941028125*^9, 3.56275941378125*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell["\<\
Definice s nulovou imagin\[AAcute]rn\[IAcute] \[CHacek]\[AAcute]st\[IAcute] P\
\[CapitalRHacek]ENOSU tedy nen\[IAcute] spr\[AAcute]vn\[AAcute] v p\[RHacek]\
\[IAcute]pad\[EHacek] paraleln\[IAcute]ho rezonan\[CHacek]n\[IAcute]ho obvodu.\
\>", "Text",
 CellChangeTimes->{{3.562757588921875*^9, 3.56275759665625*^9}, {
   3.562757626796875*^9, 3.562757677328125*^9}, {3.56275772159375*^9, 
   3.5627577504375*^9}, {3.5627578756875*^9, 3.56275810553125*^9}, 
   3.562758221421875*^9, {3.60489809959375*^9, 3.60489811653125*^9}},
 Background->RGBColor[0.87, 0.94, 1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Jak je to s imagin\[AAcute]rn\[IAcute] \[CHacek]\[AAcute]st\[IAcute] a p\
\[RHacek]enosem - s\[EAcute]riov\[YAcute] rezonan\[CHacek]n\[IAcute] obvod\
\>", "Subtitle",
 CellChangeTimes->{{3.49254084103125*^9, 3.492540920203125*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nulaImSer", "[", 
    RowBox[{"R1_", ",", "R2_"}], "]"}], ":=", 
   RowBox[{"\[Omega]", "/.", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Im", "[", 
        RowBox[{
         RowBox[{"Z1", "[", "R1", "]"}], "+", 
         RowBox[{"Z2ser", "[", 
          RowBox[{"R1", ",", "R2"}], "]"}]}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", 
        RowBox[{"0.5", "*", "\[Omega]0"}], ",", 
        RowBox[{"2", "\[Omega]0"}]}], "}"}]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{3.56275489353125*^9}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"prenosSer", "[", 
         RowBox[{"R1", ",", "R2"}], "]"}], "]"}], ",", 
       RowBox[{"0.01", 
        RowBox[{"Im", "[", 
         RowBox[{
          RowBox[{"Z1", "[", "R1", "]"}], "+", 
          RowBox[{"Z2ser", "[", 
           RowBox[{"R1", ",", "R2"}], "]"}]}], "]"}]}], ",", 
       RowBox[{"10", "*", 
        RowBox[{"(", 
         RowBox[{"\[Omega]", "-", 
          RowBox[{"nulaImSer", "[", 
           RowBox[{"R1", ",", "R2"}], "]"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"0.3", "*", "\[Omega]0"}], ",", 
       RowBox[{"1.6", "*", "\[Omega]0"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Orange", ",", "Dashed"}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Omega][\!\(\*SuperscriptBox[\(s\), \(-1\)]\)]\>\"", ",", 
        "\"\<\!\(\*
StyleBox[\"Abs\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"P\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"\[Omega]\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[0, 0, 1]]\), \!\(\*
StyleBox[\"Im\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"Z\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"[\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"\[Omega]\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"]\",
FontColor->RGBColor[1, 0, 0]]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"R1", ",", "10", ",", "100"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R2", ",", ".1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.467957963234375*^9, 3.467958002875*^9}, 
   3.562758162546875*^9, 3.5627589083125*^9, 3.5627591784375*^9, {
   3.56275921378125*^9, 3.5627592183125*^9}, {3.5627594293125*^9, 
   3.56275943015625*^9}}],

Cell["\<\
V p\[RHacek]\[IAcute]pad\[EHacek] s\[EAcute]riov\[EAcute]ho rezonan\[CHacek]n\
\[IAcute]ho obvodu se kmito\[CHacek]et, kdy je imagin\[AAcute]rn\[IAcute] \
\[CHacek]\[AAcute]st impedance nulov\[AAcute], nem\[EHacek]n\[IAcute], nehled\
\[EHacek] na velikost R1 a R2. Z\[AAcute]rove\[NHacek] je to \
rezonan\[CHacek]n\[IAcute] kmito\[CHacek]et.\
\>", "Text",
 CellChangeTimes->{{3.562757588921875*^9, 3.56275759665625*^9}, {
  3.562757626796875*^9, 3.562757677328125*^9}, {3.56275772159375*^9, 
  3.5627577504375*^9}, {3.5627578756875*^9, 3.56275810553125*^9}, {
  3.562758198171875*^9, 3.5627582165*^9}, {3.56275881578125*^9, 
  3.562758877703125*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell["\<\
Ofici\[AAcute]ln\[IAcute] definice je spr\[AAcute]vn\[AAcute] jenom v p\
\[RHacek]\[IAcute]pad\[EHacek] s\[EAcute]riov\[EAcute]ho rezonan\[CHacek]n\
\[IAcute]ho obvodu.\
\>", "Text",
 CellChangeTimes->{{3.562757588921875*^9, 3.56275759665625*^9}, {
  3.562757626796875*^9, 3.562757677328125*^9}, {3.56275772159375*^9, 
  3.5627577504375*^9}, {3.5627578756875*^9, 3.56275810553125*^9}, {
  3.562758198171875*^9, 3.5627582165*^9}, {3.5627588866875*^9, 
  3.56275888709375*^9}, {3.562761272453125*^9, 3.5627612726875*^9}},
 Background->RGBColor[0.87, 0.94, 1]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1276, 702},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 127, 2, 147, "Title"],
Cell[697, 26, 94, 2, 43, "Input"],
Cell[794, 30, 2867, 89, 429, "Input"],
Cell[CellGroupData[{
Cell[3686, 123, 164, 2, 98, "Subtitle"],
Cell[3853, 127, 38697, 479, 346, "Text"],
Cell[42553, 608, 1016, 28, 105, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43606, 641, 171, 2, 98, "Subtitle"],
Cell[43780, 645, 32688, 405, 398, "Text"],
Cell[76471, 1052, 1126, 30, 105, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77634, 1087, 265, 5, 98, "Subtitle"],
Cell[77902, 1094, 768, 14, 91, "Text"],
Cell[78673, 1110, 578, 17, 43, "Input"],
Cell[79254, 1129, 2893, 84, 132, "Input"],
Cell[82150, 1215, 1233, 19, 114, "Text"],
Cell[83386, 1236, 572, 9, 65, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83995, 1250, 271, 5, 98, "Subtitle"],
Cell[84269, 1257, 619, 18, 43, "Input"],
Cell[84891, 1277, 2685, 81, 132, "Input"],
Cell[87579, 1360, 698, 12, 90, "Text"],
Cell[88280, 1374, 567, 10, 65, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
